#chart-typesOfObjective {
	.highcharts-color-0 {
		fill: #E57373;
		stroke: #E57373;
	}

	.highcharts-color-1 {
		fill: #FFB74D;
		stroke: #FFB74D;
	}

	.highcharts-color-2 {
		fill: #81c784;
		stroke: #81c784;
	}
}

#chart-commercials,
#chart-contracts,
#chart-productivity-daily,
#chart-productivity-monthly,
#chart-productivity-range {
	.highcharts-color-0 {
		fill: #81c784;
		stroke: #81c784;
	}

	.highcharts-color-1 {
		fill: #FFB74D;
		stroke: #FFB74D;
	}

	.highcharts-color-2 {
		fill: #E57373;
		stroke: #E57373;
	}

	.highcharts-color-3 {
		fill: #03A9F4;
		stroke: #03A9F4;
	}
}

#chart-productivity {
	.highcharts-color-0 {
		fill: #81c784;
		stroke: #81c784;
	}

	.highcharts-color-1 {
		fill: black;
		stroke: black;
	}

	.highcharts-color-2 {
		fill: #FFB74D;
		stroke: #FFB74D;
	}
}

#chart-productivity-monthly,
#chart-productivity-range {
	.highcharts-color-1 {
		fill: black;
		stroke: black;
	}
}
